<html>
<head>
<title>Page d'administration des listes de couples de 1 a 10</title>
</head>
<body>
<br>
<center>
	<h1>Page d'administration des listes de couples de 1 a 10</h1>
	<br>
	
	<table width=1000 height=100 border=1>
	<tr>
			<td><h2>Premierement :</h2>
                <form action="uploadprof.php" method="post" enctype="multipart/form-data">
                    Veuillez upload votre liste de couple de 2 chiffres .txt avec le separateur ; entre les couples :<br><br>
                    <input type="file" name="fileToUpload" id="fileToUpload">
                    <input type="submit" value="Upload .txt" name="submit">
                </form>
			</td>
			
	</tr>
	</table>
    <table width=1000 height=100 border=1>
    <tr>
        <td><h2>Deuxiemement :</h2>
            <p>Cliquez sur le bouton pour transformer vos listes en tests a envoyer aux eleves</p>
            <button type="submit" formaction="choixliste.php">Choix des listes de couples</button>
        </td>
    </tr>
    </table>

</table>
<table width=1000 height=100 border=1>
<tr>
    <td><h2>Autre :</h2>
        
        <button style="height:50px; width:170px" onclick=window.location.href='/pdouble_prsq/index.php'>Accueil</button>
    </td>
</tr>
</table>
	

    
</center>
</body>
</html>